Bug 995282 - [abrt] ucview-0.33-4.fc18: _gdk_x11_gc_flush: Process /usr/bin/ucview was killed by signal 11 (SIGSEGV)
[abrt] ucview-0.33-4.fc18: _gdk_x11_gc_flush: Process /usr/bin/ucview was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ucview (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
abrt_hash:e265ed495bfe5bf6a3c33720f41...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 20:47 EDT by Maurizio
Modified: 2014-02-05 17:15 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:15:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (113.18 KB, text/plain)
2013-08-08 20:47 EDT, Maurizio
no flags Details
File: cgroup (131 bytes, text/plain)
2013-08-08 20:47 EDT, Maurizio
no flags Details
File: core_backtrace (5.54 KB, text/plain)
2013-08-08 20:48 EDT, Maurizio
no flags Details
File: dso_list (11.55 KB, text/plain)
2013-08-08 20:48 EDT, Maurizio
no flags Details
File: environ (1.49 KB, text/plain)
2013-08-08 20:48 EDT, Maurizio
no flags Details
File: gconf_subtree (643 bytes, text/plain)
2013-08-08 20:48 EDT, Maurizio
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-08 20:48 EDT, Maurizio
no flags Details
File: maps (60.75 KB, text/plain)
2013-08-08 20:48 EDT, Maurizio
no flags Details
File: open_fds (1.01 KB, text/plain)
2013-08-08 20:48 EDT, Maurizio
no flags Details
File: proc_pid_status (949 bytes, text/plain)
2013-08-08 20:48 EDT, Maurizio
no flags Details
File: var_log_messages (385 bytes, text/plain)
2013-08-08 20:48 EDT, Maurizio
no flags Details
File: xsession_errors (820 bytes, text/plain)
2013-08-08 20:48 EDT, Maurizio
no flags Details

  None (edit)
Description Maurizio 2013-08-08 20:47:49 EDT
Description of problem:
cant take photos

Version-Release number of selected component:
ucview-0.33-4.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        ucview
crash_function: _gdk_x11_gc_flush
executable:     /usr/bin/ucview
kernel:         3.9.11-200.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #14 _gdk_x11_gc_flush at gdkgc-x11.c:178
 #15 gdk_x11_draw_rectangle at gdkdrawable-x11.c:459
 #16 gdk_draw_rectangle at gdkdraw.c:446
 #17 gdk_window_draw_rectangle at gdkwindow.c:3914
 #19 gdk_draw_rectangle at gdkdraw.c:446
 #20 gtk_default_draw_flat_box at gtkstyle.c:3828
 #21 draw_flat_box at pixbuf-draw.c:701
 #22 gtk_event_box_paint at gtkeventbox.c:553
 #23 gtk_event_box_expose at gtkeventbox.c:566
 #25 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
Comment 1 Maurizio 2013-08-08 20:47:56 EDT
Created attachment 784658 [details]
File: backtrace
Comment 2 Maurizio 2013-08-08 20:47:59 EDT
Created attachment 784659 [details]
File: cgroup
Comment 3 Maurizio 2013-08-08 20:48:02 EDT
Created attachment 784660 [details]
File: core_backtrace
Comment 4 Maurizio 2013-08-08 20:48:05 EDT
Created attachment 784661 [details]
File: dso_list
Comment 5 Maurizio 2013-08-08 20:48:08 EDT
Created attachment 784662 [details]
File: environ
Comment 6 Maurizio 2013-08-08 20:48:11 EDT
Created attachment 784663 [details]
File: gconf_subtree
Comment 7 Maurizio 2013-08-08 20:48:14 EDT
Created attachment 784664 [details]
File: limits
Comment 8 Maurizio 2013-08-08 20:48:18 EDT
Created attachment 784665 [details]
File: maps
Comment 9 Maurizio 2013-08-08 20:48:21 EDT
Created attachment 784666 [details]
File: open_fds
Comment 10 Maurizio 2013-08-08 20:48:24 EDT
Created attachment 784667 [details]
File: proc_pid_status
Comment 11 Maurizio 2013-08-08 20:48:27 EDT
Created attachment 784668 [details]
File: var_log_messages
Comment 12 Maurizio 2013-08-08 20:48:30 EDT
Created attachment 784669 [details]
File: xsession_errors
Comment 13 Maurizio 2013-08-08 20:53:33 EDT
got stuck  cat take videos

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        ucview
crash_function: _gdk_x11_gc_flush
executable:     /usr/bin/ucview
kernel:         3.9.11-200.fc18.x86_64
package:        ucview-0.33-4.fc18
reason:         Process /usr/bin/ucview was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
Comment 14 Fedora End Of Life 2013-12-21 09:27:08 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2014-02-05 17:15:16 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.